| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# MINIDUMP_EXCEPTION_INFORMATION Member List

This is the complete list of members for MINIDUMP_EXCEPTION_INFORMATION, including all inherited members.

ClientPointers | MINIDUMP_EXCEPTION_INFORMATION |
ExceptionPointers | MINIDUMP_EXCEPTION_INFORMATION |
ThreadId | MINIDUMP_EXCEPTION_INFORMATION |